A:link,A:visited {color:#FF0000; text-decoration:none;}
A:hover,A:active {color:#FF0000; text-decoration:underline;}

body,p,td {font-size:8pt; font-family:verdana,serif; color:#000000;}

body {margin: 0px 0px; background-color:#000000;}

hr {height:1px; width:50%; color:#C00000}

.title {text-align:right; font-weight:bold; color:#662624}
.para {text-align:justify;}
.small {text-align:center; font-size:7pt; color:#404040}
.caption {font-weight:bold; color:#662624}